@font-face {
    font-family: 'raleway';
	src: url('font-face/raleway-regular.eot');
    src: url('font-face/raleway-regular.eot?#iefix') format('embedded-opentype'),
         url('font-face/raleway-regular.woff') format('woff'),
         url('font-face/raleway-regular.ttf') format('truetype'),
         url('font-face/raleway-regular.svg#raleway-regular') format('svg');        
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewayBold';
	src: url('font-face/raleway-bold.eot');
    src: url('font-face/raleway-bold.eot?#iefix') format('embedded-opentype'),
         url('font-face/raleway-bold.woff') format('woff'),
         url('font-face/raleway-bold.ttf') format('truetype'),
         url('font-face/raleway-bold.svg#raleway-bold') format('svg');        
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewayExtraBold';
	src: url('font-face/raleway-extrabold.eot');
    src: url('font-face/raleway-extrabold.eot?#iefix') format('embedded-opentype'),
         url('font-face/raleway-extrabold.woff') format('woff'),
         url('font-face/raleway-extrabold.ttf') format('truetype'),
         url('font-face/raleway-extrabold.svg#raleway-extrabold') format('svg');        
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'ralewayLight';
	src: url('font-face/raleway-light.eot');
    src: url('font-face/raleway-light.eot?#iefix') format('embedded-opentype'),
         url('font-face/raleway-light.woff') format('woff'),
         url('font-face/raleway-light.ttf') format('truetype'),
         url('font-face/raleway-light.svg#raleway-light') format('svg');        
    font-weight: normal;
    font-style: normal;
}
* {
    margin: 0;
    padding: 0;
}
ul, ol, li {
    list-style: none;
    position : relative;
}
body, a, td {
    font-family: raleway;
    font-size: 14px;
    color : #000;
    line-height: 108%;
}
input, textarea {
	font-family: raleway;
    font-size: 12px;
    color : #000;
    line-height : 108%;
}
img, fieldset, input, textarea {
    border : 0px;
}
body{
    background: #fff;	
}
a{
    font-family: raleway;
    font-size: 14px;
    color : #000;
    line-height : 108%;
    text-decoration : none;
}
a *{
    cursor : pointer !important;
}
h1,h2,h3,h4,h5{
    font-family: 'raleway';
    display : block;
    font-weight : normal;
}
a:hover,a:link,a:visited,a:focus,a:active{
    color : #082D59;
    text-decoration : none;
}
p{
    margin : 0;
}
.clearer {
    clear : both !important;
    display: block !important;
    height : 0px !important;
	float : none !important;	
}
.bold{
    font-family: ralewayBold;
}
.arial{
    font-family : Arial;
}
h1{
    font-family: 'ralewayExtraBold';
    font-size: 26px;
    line-height: 130%;
    color: rgb(21,104,57);
	margin-bottom : 40px;
	margin-top : 40px;
}
h2{
    font-family: 'ralewayExtraBold';
    line-height: 100%;
    color: rgb(21,104,57);
    font-size : 38px;
}
#logoContoTermico{
    width : 80%;
}
#logoEdl{
    margin-top : 5px;
}
#logoEnergia{
	padding-top : 25px;
}
#logoEnergia a{
    font-size : 24px;
	color: rgb(21,104,57);
	font-family: 'ralewayBold';
}
/* Inizio struttura */
.row { 
    margin:0; 
    padding:0;
}
#content{
    /*
    margin: 0 auto;
    width : 988px;
	position : absolute;
	top : 0;
	left : 50%;
	margin-left : -483px;  
    */	
    padding-top : 1px;	
}
#contenuto{
    /*
    width : 1024px;
	margin-left : 50px;
	*/
    padding-top : 1px;
}
.col-xs-1, .col-xs-2, .col-xs-3, .col-xs-4, .col-xs-5, .col-xs-6, .col-xs-7, .col-xs-8, .col-xs-9, .col-xs-10, .col-xs-11, .col-xs-12, .col-sm-1, .col-sm-2, .col-sm-3, 
.col-sm-4, .col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, .col-sm-10, .col-sm-11, .col-sm-12, .col-md-1, .col-md-2, .col-md-3, .col-md-4, .col-md-5, .col-md-6, 
.col-md-7, .col-md-8, .col-md-9, .col-md-10, .col-md-11, .col-md-12, .col-lg-1, .col-lg-2, .col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, .col-lg-8, .col-lg-9, 
.col-lg-10, .col-lg-11, .col-lg-12{
    position: relative;
    min-height: 1px;
    padding-right: 0px;
    padding-left: 0px;
}
.altezza0{
    min-height : 0px !important;
}
.container {
    width:996px;
	padding : 0;
}
header {
	width:auto;
	margin:0 auto;
}
/*
@media(max-width:1200px) {  
    .container {
        width:auto;
    }
}
*/
/* HEADER-FOOTER */
.row.rowHeader{
    padding-top : 10px;
	padding-bottom : 10px;
	background : rgb(230,230,230);
}
.row.rowFooter{
    padding-top : 50px;
	padding-bottom : 50px;
	background : rgb(230,230,230);
}
#datiFooter a{
    color : #000;
}
/* TABELLA */
.tableFormPannello{
    margin-top : 10px;
}
.tableFormPannello tr{
    height : 25px;
}
.tableFormPannello.dettaglio td{    
	line-height : 16px;
	padding-left : 0px;
	border-right : 1px solid rgb(200,200,200);
}
.tableFormPannello.dettaglio td.noBordo{    
	border-right : 0px solid rgb(200,200,200);
}
.tableFormPannello.dettaglio tr.ultima  td{    
	border-right : 0px solid rgb(200,200,200);
}
.tableFormPannello.dettaglio td{    
	color : #646464;
}
.tableFormPannello.dettaglio td a{    
	color : #646464;
}
.tableFormPannello.dettaglio td.pari{    
	background : rgb(235,235,235);
}
.tableFormPannello.dettaglio td.dispari{    
	background : #fff; 
}
.tableFormPannello.dettaglio td.ultima { 
	border-bottom : 1px solid rgb(200,200,200);
}
.tableFormPannello.dettaglio td.prima{ 
	border-left : 1px solid rgb(200,200,200);
}
.tableFormPannello td{    
	line-height : 16px;
	padding-right : 10px;
	color : rgb(21,104,57);
}
.tableFormPannello td a{    
	color : rgb(21,104,57);
}
.tableFormPannello tr.ultima{
    height : 80px;
}
#campoAttesa{
    color : rgb(201,29,29);
}
.tableFormPannello input{
    width : 353px;
    height : 24px;
	padding-left : 5px;
	padding-right: 5px;
    border : 1px solid rgb(141,139,141);
    color : rgb(98,98,100);
    font-size : 14px;
	line-height : 24px;
}
.tableFormPannello input.medio{
    width : 133px;
    height : 24px;
	padding-left : 5px;
	padding-right: 5px;
    border : 1px solid rgb(141,139,141);
    color : rgb(98,98,100);
    font-size : 14px;
	line-height : 24px;
}
.tableFormPannello input.piccolo{
    width : 80px;
}
.tableFormPannello input.piccolopiu{
    width : 120px;
}
.tableFormPannello input.alldx{
    text-align : right;
}
.tableFormPannello input.piccolo.destra{
    text-align : right;
}
.tableFormPannello textarea{
    width : 353px;
    height : 150px;
	padding-left : 5px;
	padding-right: 5px;
    border : 1px solid rgb(141,139,141);
    color : rgb(98,98,100);
    font-size : 14px;
	line-height : 18px;
	overflow : auto;
}
.tableFormPannello textarea.stretta{  
    width : 103px;
    height : 160px;	
    margin-bottom : 22px;	
}
.tableFormPannello input.sub{
    width : 83px;
    height : 25px;
    background : rgb(21,104,57);
    color : white;
    font-size : 14px;
	line-height : 25px;
	cursor : pointer;
	border : 0;
}
.tableFormPannello input.sub.calcolaMaschera{
    width : 150px;
    height : 50px;
    font-size : 18px;
	line-height : 50px;
}
.tableFormPannello .boxCheck{     
    position : relative;
	float : left;
	width : 70px;
	margin-right : 20px;
}
.tableFormPannello .boxCheckVerticali{     
    position : relative;	
	margin-top : 10px;
}
.tableFormPannello .boxCheck.lungo{     
	width : 100px;
}
.tableFormPannello .boxCheck.extralungo{     
	width : 200px;
}
.tableFormPannello input.check{     
    width : 15px;
	height : 15px;  
    margin-left : 0px;  	
	border : 0;
}
.tableFormPannello input.radio{     
    width : 15px;
	height : 15px;    	
	border : 0;
}
.tableFormPannello .labelCheck{          
	position : absolute;
	top : 0px;
	left : 25px;
}
.tableFormPannello .inputCheck{
    width : 182px;          
	position : absolute;
	top : -5px;
	left : 170px;
}
.tableFormPannello select.select{
    width : 363px;
    height : 24px;
	border : 1px solid rgb(141,139,141);
	padding : 2px 5px;
	color : #646464;
	font-family: Arial;
    font-size : 14px;
}
.tableFormPannello select.select.piccola{
    width : 80px;    
}
.tableFormPannello select.select.piccola90{
    width : 90px;    
}
.tableFormPannello a.cancellaCampoFile{ 
    position : absolute;
    top : 0px;
    left : 373px;	
	width : 14px;
    height : 23px;
    background : url(images/cestino.png) no-repeat left top; 	
}
.tableFormPannello a.listaCompleta{ 
    position : absolute;
    top : 0px;
    left : 373px;	
	width : 120px;
    height : 25px;
    background : rgb(21,104,57);
    color : white;
    font-size : 13px;
	font-weight : bold;
	line-height : 25px;
	text-align : center;
}
.tableFormPannello a.listaCompleta.conCancella{ 
    left : 393px;	
}
.separatoreCampiTabella{
    width : 99%;
	height : 1px;
	background : rgb(21,104,57);
}
.tableRisultati{
    margin-top : 20px;
	background : rgb(230,230,230);
}
.tableRisultati tr{
    height : 30px;
}
.tableRisultati tr.incentivo{
    background : rgb(200,200,200);
	height : 50px;
}
.tableRisultati tr.incentivo td{
    font-size : 18px;
}
.tableRisultati tr.rigaCaratteristiche td{
    font-size : 12px;
}
.tableRisultati tr.rigaCaratteristiche td a{
    font-size : 12px;
	color : rgb(21,104,57);
}
.tableRisultati td{    
	line-height : 16px;
	padding : 10px;
	color : rgb(21,104,57);
}
.tableRisultati td.caratteristiche a{    
	line-height : 16px;
	color : rgb(21,104,57);
}
.tableRisultati td.caratteristiche{    
	padding-left : 30px;
}
.finestraSpiegazione{
    position : absolute;
	top : 25px;
	left : 0px;
	width : 200px;
	padding : 5px;
	background : rgb(230,230,230);
	border : 1px solid rgb(10,10,10);
	z-index : 10001;
}
.boxCampoTendina{
    position : relative;
}
.listaNazioni{
    position : absolute;
	top : 25px;
	left : 0px;
    width : 450px;
	padding-top : 1px;
	z-index : 1010;
}
.listaNazioni a.voceListaNazione{
    float : left;
    width : 348px;
    height : 25px;
	padding-left : 10px;
	padding-right: 5px;
	line-height : 30px;
	color : rgb(100,100,100);
	border : 1px solid rgb(220,221,222);
	background: rgb(250,250,250);
}
.listaNazioni a.voceListaNazione:hover{
	background: #fff;
}
@media(max-width:1200px) {  
    
}
@media(max-width:991px) {   
    
}
@media(max-width:768px) {   
.container {
    width:95%;
	margin : 0 auto;
}
.row.rowHeader img{
    margin : 5px auto;
}
.tableFormPannello input{
    width : 100%;
}
.tableFormPannello select.select{
    width : 100%;
}
.tableFormPannello tr td{
    padding-bottom : 8px;
}
.tableFormPannello input.sub{
    margin-bottom : 5px;
}
#logoContoTermico{
    width : auto;
}
}
@media(max-width:520px) {  
h1{
    font-size : 20px;
	margin-top : 20px;
	margin-bottom : 20px;
}
@media(max-width:400px) {  
h1{
    font-size : 18px;
	margin-top : 18px;
	margin-bottom : 20px;
}
}
